# Barry::NullStore< RecordT > Class Template Reference

`#include <parser.h>`

List of all members.

## Detailed Description

### template<class RecordT>
class Barry::NullStore< RecordT >

A Storage class for RecordParser<> that does nothing, for the cases where you only want to dump parsed record data to a stream.

Definition at line 184 of file parser.h.

The documentation for this class was generated from the following file:

- parser.h